--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates the table unless the table already exists
full_name: Sequel::Database#create_table?
is_singleton: false
name: create_table?
params: (name, options={}, &block)
visibility: public
